/* style-490023871 */
.style-490023871 {
    width:312px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--238065621 */
.style--238065621 {
    width:624px;
}
/* style-286586290 */
.style-286586290 {
    width:69px;
}
/* style-1617393006 */
.style-1617393006 {
    width:87px;
}
/* style-871179914 */
.style-871179914 {
    width:72px;
}
/* style-1590547180 */
.style-1590547180 {
    width:78px;
}
/* style-313431091 */
.style-313431091 {
    width:84px;
}
/* style--251211490 */
.style--251211490 {
    width:90px;
}
/* style-1435830943 */
.style-1435830943 {
    width:66px;
}
/* style--591705494 */
.style--591705494 {
    width:308px;
}
